MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004682ATutorInstallationpublic2011-01-07 10:402011-08-18 13:04
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004682: Add mysql engine types to Patcher tables
DescriptionMissing engines for patcher table, seem to be a problem for some installation with 5.5.5+?
Should add the engines to the table for consistancy.

suggested solution:

add Engine = MyISAM to the end of the patcher tables:
patches
patches_files
patches_files_actions
myown_patches
myown_patches_dependent
myown_patches_files
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004881)
cindy (administrator)
2011-01-12 11:40

SVN revision: 10608

Added "Engine = MyISAM" to "CREATE TABLE" statements on tables:

patches
patches_files
patches_files_actions
myown_patches
myown_patches_dependent
myown_patches_files
feeds
auto_enroll
auto_enroll_courses
grade_scales
grade_scales_detail
gradebook_tests
gradebook_detail
fha_student_tools

Affected:
atutor_schema.sql
atutor_upgrade_2.0.2_to_2.0.3.sql
(0005177)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2011-01-07 10:40 harris New Issue
2011-01-07 10:40 harris Affects version => SVN
2011-01-12 11:40 cindy Note Added: 0004881
2011-01-12 11:40 cindy Status new => resolved
2011-01-12 11:40 cindy Fixed in Version => 2.0.3
2011-01-12 11:40 cindy Resolution open => fixed
2011-01-12 11:40 cindy Assigned To => cindy
2011-08-18 13:04 greg Note Added: 0005177
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker